body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;



}

html, body {
  background-color:  var(--quaternary);
  height: 100%;
}

#root {

  height: 100%;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}


:root {
  --primary: #164863;
  --secondary: #427D9D;
  --tertiary:#007a9d;
  --quaternary: #DDF2FD;
}
